.newlefandrighttmod .moduletable{border-top-width: 0px !important; margin-top: 30px;}
.newlefandrighttmod .moduletable:first-child{}
.newlefandrighttmod .moduletable ul.disc{list-style-type:disc;margin-left: 20px;}
.img_startnow{margin-top: -45px !important; width: 400px!important; float: left!important ; height: auto!important; margin-left: -30px!important;}
.content_sratnow{position: absolute;  right: 40px;  top: 0px;   margin-top: 120px;}
.content_sratnow h3{margin-bottom: 5px !important;}
.cusrighth{position: relative;}
#articleslider li:nth-child(2) .cuslefth{width: 255px; min-width: 255px;}
#articleslider li:nth-child(2) .cusrighth{width: calc(100% - 255px);}
#content-part .cbProfile .nav-tabs{border-bottom-width: 0px !important;}
#content-part .cbProfile .nav-tabs > li > a {border: 1px solid gray; margin-right: 5px !important;}
#content-part .cbProfile .nav-tabs > li > a:hover, #content-part .cbProfile .nav-tabs > li > a.active{background-color: transparent !important;border: 1px solid red; border-bottom-color: #fff !important;}
.cbProfile #cbfv_108, .cbProfile #cbfv_109{display:inline-block;}
.jr-listing-detail a.btndownloadlearn{ background: #6f8ac6;
    text-decoration: none;
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;
    margin-top: -5px !important;
    display: inline-block;
    float: right;}
    .jr-listing-detail a.btndownloadlearn:hover{background: #536a9d;}
.cbregPlansList > .cbregPlan_default, .regPlansList> .cbregPlan_default{margin-bottom:50px;}
.cbregPlansList > .cbregPlan_default:last-child, .regPlansList > .cbregPlan_default:last-child{/*margin-bottom:0px;*/}
.modlatestelictive{ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;}
.modlatestelictive table{max-width:100%; table-layout:fixed;}
.modlatestelictive table td{max-width:100%;}
@media (max-width: 925px) {
    #articleslider h3 {font-size: 25px !important;}
    #articleslider li .banner-left-panel .image-content{background-color: #000;}
    #articleslider li .cuslefth, #articleslider li .cusrighth{ box-sizing: border-box !important;min-width: auto !important;}
    #articleslider li .cuslefth{width: 40% !important;}
    #articleslider li .cusrighth{width: 60% !important;}
    .newlefandrighttmod table, .item-page[articleid="18893"] table[align="right"]{float: left !important;}
}
@media (max-width: 767px) {    
    #articleslider li .cuslefth{}
    #articleslider li .cusrighth{}
    .item-page[articleid="18893"] table, .newlefandrighttmod table{width: 100% !important; table-layout: fixed;}
    .item-page[articleid="18893"] table td, .newlefandrighttmod table td
    ,.item-page[articleid="18893"] table th, .newlefandrighttmod table th{width: auto !important;}
    .item-page[articleid="18893"] .empty{display: none;}
    .item-page[articleid="18893"] table th img, .item-page[articleid="18893"] table td img{margin: 0 auto!important;text-align: center!important;float: none!important;}
}
@media (max-width: 480px) {
    #articleslider li .cuslefth, #articleslider li .cusrighth{float: none !important; width: 100% !important;height: 250px !important; }
    .bx-wrapper .bx-viewport{height: 500px !important;min-height: 500px !important;}
}